Subject: bug#40725: 27.0.91; Tutorial reports false positive key rebindings

From: "Basil L. Contovounesios" <[email-masked]>
Date: Tue, 18 Aug 2020 19:52:37 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> If I'm skimming this thread, the discussion then turned to (possibly)
> renaming some tutorial files that have file names that end with things
> like .el, which gives us the wrong modes.

I haven't revisited this thread recently, but IIRC renaming files is to
be avoided in general, especially if there is an alternative solution,
such as using file variables.

> However, the original patch, which seemed to fix a concrete issue,
> doesn't seem to have been applied (because Eli thought it could be fixed
> in a better way)?

The patch can be applied as is, but I didn't do it yet because I want to
extend its scope following Eli's suggestions.  I'll try to get back to
it soon™, but don't hold your breath. :)

-- 
Basil